<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Motif Rack ES Tools © 2010 John Melas</string>
	<key>CFBundleIdentifier</key>
	<string>com.johnmelas.pkg.Motif Rack ES Tools</string>
	<key>CFBundleName</key>
	<string>Motif Rack ES Tools</string>
	<key>CFBundleShortVersionString</key>
	<string>2.8.0</string>
	<key>IFMajorVersion</key>
	<integer>2</integer>
	<key>IFMinorVersion</key>
	<integer>8</integer>
	<key>IFPkgBuildDate</key>
	<date>2010-12-08T20:02:03Z</date>
	<key>IFPkgBuildVersion</key>
	<string>9L31a</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.9</string>
	<key>IFPkgFlagAllowBackRev</key>
	<false/>
	<key>IFPkgFlagAuthorizationAction</key>
	<string>AdminAuthorization</string>
	<key>IFPkgFlagDefaultLocation</key>
	<string>/Applications/Motif Rack ES Tools</string>
	<key>IFPkgFlagFollowLinks</key>
	<false/>
	<key>IFPkgFlagInstalledSize</key>
	<integer>51256</integer>
	<key>IFPkgFlagIsRequired</key>
	<false/>
	<key>IFPkgFlagOverwritePermissions</key>
	<false/>
	<key>IFPkgFlagRelocatable</key>
	<false/>
	<key>IFPkgFlagRestartAction</key>
	<string>NoRestart</string>
	<key>IFPkgFlagRootVolumeOnly</key>
	<false/>
	<key>IFPkgFlagUpdateInstalledLanguages</key>
	<false/>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
